j'ai la version half-life 1.1.0.8 et je cherche la 1.1.0.0

Discussion dans 'Action, Shooters' créé par Guest, 23 Janvier 2003.

Statut de la discussion:
Fermée.
  1. Offline
    Guest ex membre
    Salut....
    Voila mon petit soucis : je veux jouer en reseau avec half-life, mais j'ai toujours un message me stipulant que ma version directX7.0 ou version plus recente est installée sur mon PC.
    J'ai donc la version 1.1.0.8, et il me faudrait la 1.1.0.0 ou la 1.1.0.1, je sais pas trop.
    Enfin bref, j'ai le cd d'origine half-life et je ne peux pas jouer en reseau.
    Je ne sais pas ce que je dois faire.
    Si quelqu'un pourrait m'aider ce serait cool, tres cool meme.
    J'attends avec impatience une solution.
    D'avance merci.
    alex.
    Vous pouvez m'envoyer mail sur christophedu59@hotmail.com
    Guest, 23 Janvier 2003
    #1
  2. Offline
    Abi The Turkish
  3. Offline
    Leguman no times

    mouarf encore un !! ou le meme qui fait mumuse??
    enfin dans le bénéfice du doute on dire

    go go go https://www.gamerz.be/forum/viewtopic.php/t-19671.html je viens de repondre a la meme question enfin formulé autrement .....
    Leguman, 23 Janvier 2003
    #3
  4. Offline
    T0mSkE Touriste
    cool abi... mais explique lui un peu qd même...

    j ai la version 1.1.0.8 de HL aussi... en général, apres l'avoir installée, j patch pr passer de 1.1.0.8 à 1.1.0.9, mais là ca foire.. donc je mets la 1.1.0.9 complète...

    ensuite, j mets le patch 1.1.0.9 =) 1.1.1.0


    ensuite, CS 1.5 full...


    et hop... c parti... ramasse des balles et en silence.. :wink:
    T0mSkE, 23 Janvier 2003
    #4
  5. Offline
    Abi The Turkish
    lol mmmmm un noob, je vais pouvoir fragger et roxxxer j ai des ip si tu veux :D
    Abi, 23 Janvier 2003
    #5
Statut de la discussion:
Fermée.